
@media (max-width:576px) {

  .Departmentslider {
    bottom: -343px;
  }
  .Departmentslider {
    bottom: -366px;
  }
  .Departmentslider {
    bottom: -390px;
  }
  .Departmentslider {
    bottom: -434px;
  }
  .Departmentslider {
    bottom: -491px;
  }

  .Departmentslider {
    bottom: -420px;
  }
  
  .Departmentslider {
    bottom: -487px;
  }

  .Departmentslider {
    bottom: -537px;
  }

  .Departmentslider {
    bottom: -639px;
  }

  .Departmentslider {
    bottom: -350px;
  }


  .Departmentslider {
    bottom: -487px;
  }

  .Departmentslider {
    bottom: -582px;
  }

  .Departmentslider {
    bottom: -636px;
  }

  .Departmentslider {
    bottom: -723px;
  }
  .Departmentslider {
    bottom: -805px;
  }
  
  .Slidertitle h1 {
    font-size: 16px;
  }
  .Slidertitle h1 {
    font-size: 13px;
  }

  .Departmentslider {
    bottom: -682px;
  }

  .Departmentslider {
    bottom: -409px;
  }

  .Slidertitle p {
    font-size: 13px;
  }
  .Departmentslider {
    bottom: -678px;
  }

  .Departmentslider {
    bottom: -789px;
  }

  .Departmentslider {
    bottom: -879px;
  }
  
  .Departmentslider {
    bottom: -594px;
  }

  .Departmentslider {
    bottom: -685px;
  }

  .Departmentslider {
    bottom: -788px;
  }
  
  .Departmentslider {
    bottom: -801px;
  }

  .Departmentslider {
    bottom: -878px;
  }

  .Departmentslider {
    bottom: -907px;
  }

  .Departmentslider {
    bottom: -600px;
  }

  .Departmentslider {
    bottom: -678px;
  }

  .Departmentslider {
    bottom: -798px;
  }

  .Departmentslider {
    bottom: -903px;
  }

  .Departmentslider {
    bottom: -993px;
  }

  .Departmentslider {
    bottom: -1162px;
  }

  .Departmentslider {
    bottom: -724px;
  }

  .Departmentslider {
    bottom: -586px;
  }

  .Departmentslider {
    bottom: -721px;
  }

  .Departmentslider {
    bottom: -593px;
  }
  
  .Departmentslider {
    bottom: -607px;
  }

  .Departmentslider {
    bottom: -719px;
  }

  .Departmentslider {
    bottom: -605px;
  }

  
  .Departmentslider {
    bottom: -714px;
  }
  
  .Departmentslider {
    bottom: -721px;
  }
  
  .Departmentslider {
    bottom: -608px;
  }

  .header {
    height: 793px;
  }

  .photoborder p {
    font-size: 42px;
  }

  .Departmentslider {
    bottom: -515px;
  }

  .photoborder p {
    font-size: 25px;
  }
  
  .photoborder p {
    font-size: 40px;
  }

   .Departmentslider {
    bottom: -423px;
  }
  
  .photoborder p {
    font-size: 28px;
  }

  .header {
    height: 993px;
  }


   .alirezahaqgoo {
    left: 5px;
    bottom: 15px;
  }

    .schoolmembe {
      background-color: #fad537;
      width: 147px;
      height: 136px;
      border-radius: 10px;
      margin: auto;
    }

  .alirezahaqgoo img {
    width: 80px;
    height: 80px;
  }
  
  .header {
    height: 625px;
  }
  
  .department {
     text-align: center !important;
  }
  
  .department  h3 {
      text-align: center !important;
  }
  
  .department p {
    text-align: center !important; 
    font-size: 14px !important;
    margin-left: 9px !important;
   }
  
}



@media(min-width:576px) and (max-width:768px) {

  .container, .container-md, .container-sm {
    max-width: 980px;
  }

  .Departmentslider {
    bottom: -189px;
  }

  .Departmentslider {
    bottom: -217px;
  }

  .Departmentslider {
    bottom: -243px;
  }

  .Slidertitle h1 {
    font-size: 25px;
  }

  .Departmentslider {
    bottom: -284px;
  }
  
  .Departmentslider {
    bottom: -342px;
  }

  .Departmentslider {
    bottom: -327px;
  }

  .Departmentslider {
    bottom: -396px;
  }

  
.header {
    height: 566px;
  }

  .Services p {
    font-size: 35px;
  }


  .schoolmembe {
    background-color: #fad537;
    width: 231px;
    height: 179px;
    border-radius: 10px;
    margin: auto;
  }
  
   .header {
    height: 679px;
  }


 .Slider {
        margin-top:95px !important;
    }
    
}

@media(min-width:768px) and (max-width:991px) {

  .Slidertitle h1 {
    font-size: 23px;
  }  

  .Departmentslider {
    bottom: -113px;
  }



  .Services p {
    font-size: 22px;
  }


  .Possibilities p {
    position: absolute;
    color: #fff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    font-size: 33px;
    align-items: center;
    display: flex;
    text-align: center;
    justify-content: center;
    margin: 0;
  }



  .Schoolmembers {
    justify-content: center;
  } 


 .Slider {
        margin-top:149px !important;
    }
  
  
}



@media(min-width:992px) and (max-width:1200px) {
 

  .writtenbyme {
    font-size: 10px;
  }

  .department p {
    font-size: 15px;
  }


  
     .Slider {
        margin-top:100px !important;
    } 
  

}


@media(min-width:1200px) and (max-width:1400px) {

  .writtenbyme {
    font-size: 12px;
  }

  .department p {
    font-size: 15px;
  }
  
   .Slider {
        margin-top:94px !important;
    }
    

 

  }

  
  @media(min-width:1400px) {

    .Departmentslider {
      height: 254px;
    }
    

   .Slider {
        margin-top:230px !important;
    } 
    

    
  }




@media (min-width: 768px) {
  .container, .container-md, .container-sm {
    max-width: 1008px;
  }
}



@media (min-width:350px) and (max-width:575px) {
   .Departmentslider {
    top: 189px;
  }
  
  .Slider {
      margin-top: 34px !important;
  }
}



@media (min-width:349px) and (max-width:458px) {
   .dropdown  a {
       width: 97px;
       font-size: 13px;
   }
}


